
\maintitle{CUSpecialEquip}{\specialequipment{} -- \artefacts}
\raggedcolumns
\begin{multicols}{2}
\startsortedpricelistNSP
\input{common/specialitemsfolder/lifeforcetalisman.tex}
\input{common/specialitemsfolder/ledgerofsouls.tex}
\input{common/specialitemsfolder/scurryingveil.tex}
\input{common/specialitemsfolder/lugarsdice.tex}
\input{common/specialitemsfolder/gemoffaithstithe.tex}
\input{common/specialitemsfolder/fiendishsnares.tex}
\endsortedpricelistNSP
\end{multicols}

